Update User
Update User.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
user_id
ID of the User.
Request
This endpoint expects an object.
email
name
status
Allowed values:
username
Response
OK
__typename
createdAt
email
id
lastSeen
modifiedAt
name
status
Allowed values:
username
Errors
400
User Update Request Bad Request Error
403
User Update Request Forbidden Error
404
User Update Request Not Found Error
409
User Update Request Conflict Error
429
User Update Request Too Many Requests Error
500
User Update Request Internal Server Error